sha256: 27e26b11dc0e4671ccd6ee36dba2ba937652805c384fe852418f6c6d17cfced7
real_size: null
zip_size: 493246815
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep63/open_data_millesime_2025-07-a_dep63_pgdump_metadata.yml
